@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap');
body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: lato,sans-serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
@media (max-width: 600px) {
h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
}
@media (max-width: 600px) {
h1 {
    margin: 20px auto 15px;
  }
}
h1 {
  font-style: normal;
}
a {
    color: rgb(28, 126, 188);
    text-decoration: none;
}
/*-- Global Styles --*/
.content-wrapper {
    padding: 20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p, .transcript-wrapper p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}
.wtm-content-section a {
    color: rgb(28, 126, 188);
}
b {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  color: #2d2d2d;
/*   -moz-osx-font-smoothing: grayscale; */
}

.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.ftw {
  font-size: 97%;
}
.centred-text {
  text-align: center;
  margin: 0 auto 10px;
}
@media (max-width: 600px) {
  .centred-text {
  text-align: left;
  }
}
.sidebyside {
    display: flex;
    justify-content: center;
    list-style: none;
}
.sidebyside li {
    margin: 0 10px;
}
.vid-wrapper {
  max-width: 560px;
  margin: 0 auto;
}
.vid-wrapper .vid-caption {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
  font-family: Gibson-SemiBold;
}
.vid-wrapper .read-text {
  font-size: 16px;
  text-align: center;
  margin-top: 5px;
}
@media (max-width: 700px) {
.sidebyside {
  flex-direction: column;
  align-items: center;
}
.sidebyside li {
  margin: 10px 0;
}
}
.background-yellow {
  background: #FED000;
}
.background-blue {
  background: #0084d6;
}
/*-- Header Styles --*/
.community-note {
    background: #e80d0d;
    color: #fff;
    font-family: 'Gibson-SemiBold';
    text-align: center;
    font-size: 13px;
    padding: 10px;
}
@media (max-width: 400px) {
.community-note {
  font-size: 3.2vw;
}
}
.wtm-header-banner {
  background: #fff;
  padding: 15px 5px;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}
@media (max-width: 600px) {
.wtm-header-banner {
  border-bottom: 10px solid #b6dde9;
}
}
.wtm-logo-header {
  margin-right: 10px;
}
.wtm-header-banner-text {
   font-size: 50px;
   color: #2d2d2d;
   font-family: 'Karla', sans-serif;
   font-weight: 700;
   line-height: 1;
}
.wtm-header-banner-text span {
   display: block;
}
@media (max-width: 600px) {
.wtm-logo-header {
  margin-right: 0;
  max-width: 17vw;
}
.wtm-header-banner-text {
   font-size: 8vw;
}
}

/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
.wtm-nav-menu {
    background: #d4ebf2;
    font-size: 14px;
    border-top: 1px solid #b6dde9;
    border-bottom: 1px solid #b6dde9;
    padding: 15px 0;
}
.wtm-nav-menu a {
    font-family: Gibson-SemiBold;
    text-decoration: none;
    color: rgb(28, 126, 188);
    font-size: 13px;

}
}
.wtm-nav-menu .nav-active a {
    font-family: Gibson-SemiBold;
    color: #e80d0d;
}
@media (max-width: 700px) {
.wtm-mobile-menu-icon {
  color: #000;
  top: 50px;
}
.menu-open .wtm-nav-menu {
  background:#b6dde9;
}
}

/*-- Home --*/
.sunrise-img {
    background-image: url('https://images.wtmfiles.com/WTM-Sunrise-of-a-new-world-Extended_Crp_WEB_1400x450.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    aspect-ratio: 1400 / 450;
}
h1.main-heading {
    text-align: center;
    margin: 0 auto;
    font-size: 25px;
    font-family: 'Gibson-SemiBold';
    font-weight: 400;
    color: black;
}
p.prosen-quote {
    text-align: center;
    font-size: 25px;
    font-family: 'Gibson-SemiBold';
}
@media (max-width: 600px) {
  p.prosen-quote {
    text-align: left;
}
}
.the-interview-wrapper {
    background: #fff;
    padding: 10px 20px;
    margin-bottom: 25px;
}
#social-media {
    background: #fff;
    padding: 20px;
}

/*-- About page --*/


/* --JG Page-- */
#jg-intro img {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 250px;
}
@media (max-width: 600px) {
#jg-intro img {
    float: none;
    margin: 0 auto 10px auto;
    display: block;
}  
}

/*-- Books page --*/

#ti-pp {
    max-width: 180px;
    height: auto;
    margin: 0 auto 20px;
    display: block;
}
.books-list {
    list-style: none;
}
.books-list li {
    padding: 20px;
}
.books-list li:nth-child(odd) {
    background: #f5f5f5;
}
.books-list .book-wrapper {
    display: flex;
    align-items: center;
}
.books-list .book-wrapper img {
    margin: 0 20px 10px 0;
}
@media (max-width: 600px) {
.books-list .book-wrapper {
    flex-direction: column;
}  
}

/*-- Harry Prosen page --*/
.title-hp {
  margin-bottom:40px;
}
.harry-quote {
  margin-top: 10px;
}
hr.blue-hr {
  max-width: 300px;
  margin: 20px auto;
  height: 4px;
  background-color: #0084d6;
}
/* --FIX THE WORLD-- */

/*--Footer styles--*/
footer {
    background-color: #d4ebf2;
    padding: 20px 20px 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #333;
}
.footer-p {
    margin: auto;
    color: #333;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 350px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}
